@charset "windows-1250";
/* CSS Document */

@import "../css/reset.css";

@font-face {
font-family: MyFont-light;
src: url('../fonty/DINProLight.ttf');
src: url('../fonty/DINProLight.eot');
src: url('../fonty/DINProLight.woff');
}

@font-face {
font-family: MyFont-ultbold;
src: url('../fonty/dynagrotesk_d_regular-webfont.ttf');
src: url('../fonty/dynagrotesk_d_regular-webfont.eot');
src: url('../fonty/dynagrotesk_d_regular-webfont.woff');
}

@font-face {
font-family: MyFont-bold;
src: url('../fonty/din_pro_bold.ttf');
src: url('../fonty/din_pro_bold.eot');
src: url('../fonty/din_pro_bold.woff');
}

@media all and (min-width: 480px) {
	}

@media all and (min-width: 480px) and (max-width: 959px) {
	}

body {
	font-family: "MyFont-light", Arial, Helvetica, sans-serif;
	background-color: #F3F3F3;
	background-position: center 11px;
	background-image: url(../img/pozadi_pbs.jpg);
	background-repeat: repeat-x;
}
/*body {
	font-family: "MyFont-light", Arial, Helvetica, sans-serif;
	background-color: #F3F3F3;
	background-position: center 11px;
	background-image: url(../img/pozadi.jpg);
	background-repeat: repeat-x;
}*/
#center {
	float: left;
	width: 100%;
}
a.vice {
	font-family: "MyFont-light", Arial, Helvetica, sans-serif;
	background-image: url(../img/sipka_vice_a.png);
	background-repeat: no-repeat;
	float: right;
	color: #333;
	text-decoration: none;
	background-position: right center;
	padding-right: 25px;
	font-weight: normal;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-right: 15px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
#vypis a.vice {
	background-image: url(../img/sipka_vice_b.png);
}
a.vice:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
	text-decoration: underline;
}
a.zpet, a.zpet2 {
	float: right;
	color: #333;
	text-decoration: none;
	background-image: url(../img/sip_zpet.png);
	background-position: left center;
	padding-right: 20px;
	font-weight: normal;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	clear: both;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	text-transform: uppercase;
	background-repeat: no-repeat;
	text-align: left;
	line-height: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

a.zpet:hover, a.zpet2:hover {
	background-color: #F0F0F0;
}
#stred {
	width: 100%;
}
#main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#horni {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 120px;
	position: relative;
}
#horni h1.nadpisbann, #horni .popisekbann {
	display: none;
}
 {}
#horni .logo {
	float: left;
	position: relative;
	top: 0px;
	left: 30px;
}#horni .logo:hover, #horni .hmenu a:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}
#horni .hmenu{
	float: right;
	margin-right: 20px;
}
#horni .hmenu a{
	float: right;
	padding: 5px;
}
#lang{
	float: right;
	width: 100%;
	height: 40px;
	margin-bottom: 15px;
}
#lang a.lang {
	float: right;
	font-size: 110%;
	color: #63a2d1;
	padding: 8px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 4px;
}
#lang a.lang:hover {
	float: right;
	font-size: 110%;
	color: #FFF;
	padding: 8px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #63a2d1;
}
#lang a.lang.active {
	background-color: #333;
}
form.search {
	float: right;
	margin-top: 6px;
	margin-left: 15px;
}
form.search.vypis {
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
}
form.search label {
	margin-right: 15px;
	color: #333;

}
form.search fieldset.sel {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
form.search fieldset.sel legend {
	font-size: 120%;
	text-transform: uppercase;
	color: #999;
	line-height: 100%;
	margin-bottom: 10px;
}
form.search fieldset.sel label {
	font-size: 13px;
	text-transform: none;
	color: #000;
	width: auto;
	display: block;
	float: left;
	line-height: 20px;
	margin-right: 15px;
}
form.search fieldset.sel input[type="checkbox"] {
	text-transform: none;
	color: #000;
	display: block;
	float: left;
	padding: 2px;
	width: 22px;
}
form.search input.schtext[type=text]  {
	font-family: MyFont-light;
	border: 1px solid #CCC;
	width: 130px;
	margin: 0px;
	line-height: 100%;
	padding: 7px;
	font-size: 105%;
}
form.search input.schtext.big[type=text]  {

	width: 430px;

}
form.search input.butsearch {
	font-family: MyFont-light;
	-webkit-appearance: none;
	color: #FFF;
	background-color: #BFBFBF;
	text-transform: uppercase;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: 100%;
	font-size: 105%;
	border: 1px none #CBCFA6;
	margin: 0px;
	height: 37px;
	font-weight: normal;
}
form.search input.butsearch:hover {
	background-color: #333;
}
.blok-search {
	text-align: left;
	display: block;
	padding: 1%;
	width: 96%;
	float: left;
	margin-top: 0%;
	margin-right: 1%;
	margin-bottom: 0%;
	margin-left: 1%;
}
#right .blok-search a {
	color: #333;
}
#right .blok-search a.nadpis-search {
	color: #63a2d1;
	text-align: left;
	display: block;
	text-decoration: underline;
	font-size: 115%;
	font-weight: bold;
}
#right .blok-search a.nadpis-search:hover {
	color: #000;
	font-weight: bold;
}
.blok-search .tx {
	color: #666;
	text-align: left;
	display: block;
	font-size: 90%;
}
.blok-search a.tx-vice {
	display: block;
	color: #000;
	text-decoration: none;
}
.blok-search a.tx-vice:hover {
	display: block;
	color: #000;
	text-decoration: underline;
}


#banner {
	width: 100%;
	height: 332px;
}
#banner.banner-top {
	padding-top: 49px;
}
#stred {
	width: 100%;
	background-image: url(../img/poz_stred_spodni.png);
	background-position: center bottom;
	padding-bottom: 70px;
	float: left;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	position: relative;
	background-color: rgba(255,255,255,1);
}

#stred a.up {
	background-image: url(../img/sip_up.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 70px;
	position: absolute;
	right: 47.5%;
	display: block;
	opacity: 1;
	z-index: 1000;
	visibility: visible;
	bottom: 15px;
	text-decoration: none;
}
#stred a.up:hover:before {
	opacity: 1;
	content:"Nahoru";
	font-size: 90%;
	color: #63a2d1;
	text-align: center;
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding-top: 35px;
	text-transform: uppercase;
}
#stred a.up:hover:hover {
	opacity: 0.8;
}

#stred-blok-horni{
	width: 100%;
	float: left;
}
#stred #stred-blok-horni .left {
	background-color: #63a2d1;
	float: left;
	width: 33%;
	padding: 0%;
	margin-top: 2%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 2%;
	position: relative;
	max-height: 150px;
	min-height: 150px;
}
#stred #stred-blok-horni .right {
	float: right;
	width: 61%;
	background-color: #EDEDED;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0%;
	margin-left: 2%;
	position: relative;
	max-height: 150px;
	min-height: 150px;
}
#stred-left, #stred-right {
	position: relative;
	padding-bottom: 35px;
	min-height: 260px;
	display: block;
}
#stred-left{
	width: 61%;
	background-color: #ececec;
	float: left;
	margin: 2%;
	text-align: left;
}
#stred-right {
	width: 33%;
	background-color: #ececec;
	float: right;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 0%;
	text-align: left;
}
.nadpisbloku {
	width: 94%;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
	font-size: 140%;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	display: block;
}
#blok-new {}
#blok-new .nadpisbloku {
	background-color: #0068A3;
	display: none;
}
#blok-new .blok {
	text-align: left;
	display: block;
	width: 96%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 0%;
	float: left;
}
#blok-new .foto {
	float: left;
	height: 85px;
	width: 100px;
	position: relative;
	background-image: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-size: 150%;
	background-position: center center;
}
#blok-new .foto .maska {
	background-image: url(../img/maska_foto.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 100%;
}
#blok-new .text1 {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
	font-size: 90%;
	line-height: normal;
}
#blok-new a.text2 {
	color: #FFF;
	font-size: 90%;
	line-height: 120%;
	text-decoration: none;
	text-align: left;
	display: block;
}
#blok-new a.text1:hover, #blok-new a.text2:hover {
	text-decoration: underline;
}
#blok-cd {}
#blok-cd .nadpisbloku {
	background-color: #C7C7CB;
	display: none;
}
#blok-cd .blok {
	text-align: left;
	display: block;
	width: 96%;
	padding-top: 2%;
	padding-right: 3%;
	padding-bottom: 2%;
	padding-left: 3%;
	float: left;
}
#blok-cd .foto {
	float: left;
	height: 109px;
	width: 109px;
	position: relative;
	background-image: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#blok-cd .foto .MaxSized {
	max-width: 109px;
	max-height:109px;
	display: block;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	box-shadow: #666 2px 2px 5px;
	-webkit-box-shadow: #999 2px 2px 5px;
	-moz-box-shadow: #999 2px 2px 5px;
	
}
#blok-cd .text1 {
	color: #666;
	font-size: 160%;
	line-height: normal;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-bottom: 5px;

}
#blok-cd a.text2 {
	color: #666;
	text-decoration: none;
}
#blok-cd a.text2:hover, #blok-cd a.text1:hover {
	text-decoration: underline;
}
#blok-cd .text2 {
	font-size: 89%;
	line-height: normal;
	text-align: left;
	display: block;
}
#blok .nadpisbloku {
	background-color: #d9dada;
	color: #0068A3;
}
#blok .nadpisbloku:hover {
	background-color: #999;
	color: #FFF;
}
#blok .foto {
	float: left;
	height: auto;
	width: auto;
	background-image: none;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 20px;
}
#blok .foto .MaxSized {
	max-width: 239px;
	max-height:189px;
	display: block;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	box-shadow: #666 2px 2px 5px;
	-webkit-box-shadow: #999 2px 2px 5px;
	-moz-box-shadow: #999 2px 2px 5px;
	
}

#blok .text1 {
	color: #333;
	text-decoration: none;
	display: block;
	text-align: left;
	font-size: 90%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#blok a.text2 {
	color: #666;
	font-size: 90%;
	line-height: normal;
	text-decoration: none;
}

#blok-koncerty .nadpisbloku {
	background-color: #63a2d1;
}
#blok-koncerty .nadpisbloku:hover {
	background-color: #999;
}
#blok-koncerty .blok {
	padding: 15px;
}
#blok-koncerty .radek  {
	color: #333;
	text-align: left;
	display: block;
	position: relative;
	height: 40px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	}
#blok-koncerty .radek:hover  {
	background-image: none;
}
#blok-koncerty .radek a {
	color: #63a2d1;
	text-decoration: none;
	}
#blok-koncerty .radek a:hover {
	text-decoration: underline;
	}
#blok-koncerty .radek .date{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #333;
	color: #FFF;
	height: 42px;
	width: 42px;
	margin-right: 15px;
	display: block;
	float: left;
	position: relative;

}
#blok-koncerty .radek .den {
	margin: 0px;
	padding: 0px;
	line-height: 40px;
	text-align: center;
	display: block;
	width: auto;
	letter-spacing: -1px;
}
#blok-koncerty .radek .mesic {
	margin: 0px;
	padding: 0px;
	right: 5px;
	bottom: 5px;
	position: absolute;
}
#blok-koncerty .radek .mesto  {
	line-height: 100%;
	display: block;
	font-weight: bold;
	font-size: 110%;
	position: relative;
}
#blok-koncerty .radek .mesto .priznak{
	background-color: #C30;
	color: #FFF;
	position: absolute;
	top: 0px;
	right: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-size: 13px;
	line-height: 100%;
	font-weight: normal;
}

#blok-koncerty .radek .misto {
	line-height: normal;
	font-size: 90%;
	color: #000;
	padding-right: 5px;
}
.blok .radek .cas  {
	line-height: normal;
	font-size: 90%;
	color: #0068A3;
	float: right;
}

#drobmenu {
	width: 100%;
	padding-bottom: 15px;
	float: left;
}
#drobmenu a {
	display: block;
	float: left;
	margin-right: 5px;
	color: #999;
	text-decoration: none;
	background-image: url(../img/sipka_vice_a.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
	line-height: normal;
}
#drobmenu a:hover {
	color: #333;
	text-decoration: underline;
}

	
#right {
	width: 94%;
	margin: 1%;
	padding: 2%;
	float: left;
}

.hl-nadpis {
	/*	font-family: "MyFont-ultbold", Arial, Helvetica, sans-serif;*/
	font-size: 250%;
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 20px;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
	background-image: url(../img/poz_kol.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size:30%;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #DDEBF4;
	letter-spacing: 5px;
}
#right .nadpisk {
	font-size: 150%;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	display: block;
}
#right .podnadpis {
	font-size: 220%;
	color: #0068A3;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	display: block;
}
#right .text1 {
	text-align: left;
	display: block;
	padding-bottom: 10px;
	color: #333;
	line-height: normal;
}
#right .text2 {
	text-align: left;
	display: block;
	color: #666;
	line-height: normal;
}
#right .text2 p {
	padding-top: 5px;
	padding-bottom: 5px;
}
#right a {
	color: #0068A3;
}
#right b {
	color: #0068A3;
	font-weight: bold;
}
#right h2, #right h2 b {
	color: #63a2d1;
	font-size: 140%;
	text-transform: capitalize;
}
#right h3, #right h3 b , #right h3 strong {
	color: #0068A3;
	font-size: 125%;
}
#right h4, #right h4 b {
	color: #63a2d1;
	font-size: 150%;
	line-height: 110%;
}
#right h5 {
	color: #63a2d1;
	font-size: 105%;
}
#right ul {
	margin: 5px;
	display: block;
	list-style-position: inside;
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#right li {
	color: #63a2d1;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: disc;
}
#right .fotka {
	float: left;
	height: auto;
	width: 30%;
	background-image: none;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	position: relative;
}
#right .fotka .MaxSized {
	max-width: 100%;
	max-height:300px;
	display: block;
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-left: auto;	
}
#right a.koupit {
	background-color: #333;
	float: left;
	position: absolute;
	left: 20px;
	top: 330px;
	color: #FFF;
	text-decoration: none;
	font-size: 130%;
	opacity: 0.9;
	filter:alpha(opacity=90);
	background-image: url(../img/ik_kosik_u.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 70px;
}
#right a.koupit-m {
	background-color: #333;
	float: left;
	position: absolute;
	left: 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 120%;
	opacity: 0.9;
	filter:alpha(opacity=90);
	background-image: url(../img/ik_kosik_u.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 55px;
	bottom: 0px;
}
#right a.koupit:hover, #right a.koupit-m:hover{
	background-color: #63a2d1;
}
.blok_tracky {
	float: right;
	width: 34%;
	margin-left: 3%;
	margin-bottom: 25px;
}
.blok_tracky .time {
    display: inline-block;
    float: right;
    font-size: 90%;
    padding: 4px 0px;
    margin-right: 5px;
}
.blok_tracky.full {
	float: right;
	width: 97%;
	margin-left: 3%;
	margin-bottom: 25px;
}

.blok_tracky .radek {
	float: left;
	width: 100%;
	margin: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	display: block;
	-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.blok_tracky.full .radek {
	width: 47%;
	margin-right: 0%;
}
.blok_tracky.full .radek:nth-child(2n) {
	margin-right: 3%;
}
.blok_tracky .radek .tr{
	float: left;
	background-color: #333;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	height: 25px;
	width: 25px;
	text-align: center;
	display: block;
	color: #FFF;
	margin-right: 10px;
	line-height: normal;
	padding-top: 3px;
	padding-left: 1px;
	}
	.blok_tracky .nadpisbloku{
	color: #666;
	padding-left: 0px;
	}
.blok_tracky .radek .nazev, .blok_tracky .radek .nazev {
	line-height: 100%;
	margin: 0px;
	text-align: left;
	color: #333;
	font-size: 95%;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
	
.blok_tracky .radek .nazev, .blok_tracky .radek a.nazev {
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	display: block;
	float: left;
	max-width: 250px;
	}
	
	.blok_tracky.full .radek .nazev, .blok_tracky .radek a.nazev {
	max-width: 60%;
	}
.blok_tracky .radek  a.nazev:hover{
	color: #333;
	text-decoration: underline;
	}
	.blok_tracky .radek:hover .tr {
	background-color: #666;
	}
.blok_tracky .radek .text{
	float: right;
	background-image: url(../img/ik_download.png);
	height: 25px;
	width: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	}
.blok_tracky .radek .audio {
	float: right;
	background-color: #EFEFEF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	height: 23px;
	width: 23px;
	text-align: center;
	display: block;
	color: #FFF;
	line-height: normal;
	background-image: url(../img/ik_play.png);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #D4D4D4;
	}
	.blok_tracky .radek .audio:hover {
	background-size: 150%;
	}
audio {
	width: 62%;
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
}
.video {
	width: 59%;
	display: block;
	float: left;
	margin: 0px;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 1%;
}

#right .vypis-seznam {
	margin: 0% 0% 2% 0%;
	padding: 2%;
	float: left;
	width: 27%;
	position: relative;
	min-height: 155px;
	-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	background-color: #FFF;
	border: 1px dotted #B5D3EA;
	padding-top: 280px;
}


#right .vypis-seznam:nth-child(3n+3) {  margin: 0% 0% 2% 0%;
	padding: 2%;}
#right .vypis-seznam:nth-child(3n+4) {  margin: 0% 2% 2% 2%;
	padding: 2%;}
#right .vypis-seznam:nth-child(3n+4), #right .vypis-seznam:nth-child(3n+3) {  padding-top: 280px; }
	
#right .vypis-seznam.cd {
	margin: 0% 2% 2% 0%;
	padding: 2%;
	float: left;
	width: 19.2%;
	position: relative;
	min-height: 290px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background-color: #fff;
	border: 1px dotted #B5D3EA;
}	
	#right .vypis-seznam.cd:nth-child(4n+4) { background-color: #fff;  margin: 0% 2% 2% 0%;
	padding: 2%;}
#right .vypis-seznam.cd:nth-child(4n+6) {  margin: 0% 0% 2% 0%;
	padding: 2%;}
	
#right .vypis-seznam:hover {
	background-color: #F0F0F0;
}
#right .vypis-seznam .nadpis a {
	font-size: 120%;
	line-height: 110%;
	color: #337AAE;
	text-decoration: none;
	text-align: left;
	display: block;
	font-weight: bold;
}
#right .vypis-seznam.cd .nadpis a {
	position: absolute;
	top: 230px;
	padding-right: 20px;
}
#right .vypis-seznam .nadpis a:hover {
	text-decoration: underline;
}
/*#right .vypis-seznam a.foto {
	width: 100%;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;

}
*/

#right .vypis-seznam.cd a.foto, #right .vypis-seznam a.foto {
	/*	box-shadow: #666 2px 2px 5px;
	-webkit-box-shadow: #999 2px 2px 5px;
	-moz-box-shadow: #999 2px 2px 5px;*/
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 220px;
	background-size: 112%;
	margin: 0px;
	padding: 0px;
	background-position: center top;
	
}
#right .vypis-seznam a.foto {
	height: 255px;
	background-size: 135%;
	background-position: center top;
}
#right .vypis-seznam.cd a.foto:hover, #right .vypis-seznam a.foto:hover {
		-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */}

#right .vypis-seznam .foto {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
/*#right .vypis-seznam .foto img.MaxSized {
	max-width: 100%;
	max-height:210px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}*/
#right .vypis-seznam .text1 {
	text-align: left;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
}
#right .vypis-seznam.cd .text1 {
	display: none;
}
#right .vypis-seznam .textdate {
	background-color: #63a2d1;
	position: absolute;
	top: -10px;
	right: -6px;
	padding: 5px;
	font-size: 90%;
	color: #FFF;
	z-index: 2;
}

#right .vypis-seznam.cd a.vice {
	color: #333;
	margin-right: 10px;
	margin-bottom: 0px;
}
.oddeleni {
	float: left;
	width: 98%;
	padding: 1%;
	background-color: #F0F0F0;
}
.oddeleni .nadpis {
	float: left;
	font-size: 140%;
	line-height: 160%;
	padding-left: 10px;
}
.oddeleni .nadpis a {
	text-decoration: none;
}
.oddeleni a.down {
	float: right;
	color: #333;
	text-decoration: none;
	background-image: url(../img/sip_zpet.png);
	background-position: left 1px;
	padding-right: 20px;
	font-weight: normal;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin: 0px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	text-transform: uppercase;
	background-repeat: no-repeat;
	text-align: left;
	line-height: normal;
	background-color: #FFF;
	clear: right;
}
.oddeleni a.down:hover {
	background-color: #63a2d1;
}

#right #download {
	float: left;
	width: 100%;
	display: block;
}
#right #download .nadpis{
	font-size: 150%;
	color: #63a2d1;
	margin-bottom: 15px;
}
#right #download div.radek {
	width: 45%;
	margin-right: 4%;
	float: left;
	clear: left;
	
}
#right #download div.radek:nth-child(2n+1){
	width: 45%;
	margin-right: 0%;
	float: right;
	clear: right;
	
}
#right #download .radek a {
	font-size: 110%;
	font-weight: bold;
	color: #63a2d1;
}
#right #download .radek a:hover {
	color: #999;
}
#right #download .radek a strong {
	line-height: normal;
	width: 100%;
	font-size: 80%;
	font-weight: normal;
	color: #666;
}
#right #download .radek .popis {
	display: block;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.blok_dalsiobsah {
	float: left;
	width: 100%;
	}
.blok_dalsiobsah .nadpisbloku {
	float: left;
	width: 100%;
	display: block;
	color: #333;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.blok_dalsiobsah .bloky {
	margin: 0% 2% 2% 2%;
	padding: 2%;
	float: left;
	width: 27.5%;
	background-color: #FFF;
	position: relative;
	min-height: 150px;
	border: 1px dotted  #63a2d1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background-image: url(../img/poz_kol.png);
	background-position: 120px -150px;
	background-repeat: no-repeat;
	background-color: white;
}
.blok_dalsiobsah .bloky:nth-child(3n+2) { background-color: white; margin: 0% 0% 2% 0%; padding: 2%;}
.blok_dalsiobsah .bloky:nth-child(3n+4) { background-color: white; margin: 0% 0% 2% 0%;	padding: 2%; ;}
.blok_dalsiobsah .bloky:nth-of-type(2n) { background-position: -120px 100px;}	
	
.blok_dalsiobsah .bloky:hover {
	background-color: #F0F0F0;
}


.blok_dalsiobsah .bloky a.text1 {
	display: block;
	color: #333;
	text-align: left;
	font-size: 130%;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	z-index: 1;
}
.blok_dalsiobsah .bloky a.text2 {
	color: #63a2d1;
	text-decoration: none;
	line-height: normal;
	z-index: 1;
	position: relative;
}
.blok_dalsiobsah .bloky .foto {
	height: 90%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0.1;
	filter:alpha(opacity=10);
	background-repeat: no-repeat;
	background-size: 180%;
	z-index: 0;
}

#spodni-blok{
	width: 100%;
	min-width: 1000px;
	background-color: #63a2d1;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	background-image: url(../img/poz_dol_clouds.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#spodni-blok .blok-spodni {
	float: left;
	width: 29%;
	margin: 0px;
	position: relative;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 4%;
	padding-left: 2%;
}
#spodni-blok .blok-spodni .nadpisbloku {
	padding-left: 0px;
	padding-top: 0px;
	color: #333;
	font-size: 160%;
}
#spodni-blok .blok-spodni a.nadpisbloku:hover, #spodni-blok .blok-spodni a:hover {
	color: #FFF;
}
#spodni-blok .blok-spodni .text1 {
	color: #FFF;
	line-height: normal;
	padding-bottom: 10px;
}
#spodni-blok .blok-spodni .text2 {
	color: #333;
	line-height: normal;
}
#blok-koncerty-vypis {
	float: left;
	width: 100%;
}
#blok-koncerty-vypis .blok .radek.vypis {
	float: left;
	width: 96%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4DCEE;
	position: relative;
	padding-top: 6px;
	padding-right: 2%;
	padding-bottom: 6px;
	padding-left: 2%;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#blok-koncerty-vypis .blok .radek.vypis:hover {
	background-color: #F0F0F0;
}
/*#blok-koncerty-vypis .blok .radek.vypis:nth-child(1):hover {
	background-color: #0068A3;
}*/

#blok-koncerty-vypis .blok .radek.vypis a {
	text-decoration: none;
	}
#blok-koncerty-vypis .blok .radek.vypis a:hover {
	color: #666;
	
	}
#blok-koncerty-vypis .blok .radek.vypis .date {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #0068A3;
	color: #FFF;
	height: 65px;
	width: 65px;
	margin-right: 25px;
	display: block;
	float: left;
	position: relative;	
	}
#blok-koncerty-vypis .blok .radek.vypis:hover .date {
	background-color: #63A2D1;
}
#blok-koncerty-vypis .blok .radek.vypis .den, #blok-koncerty-vypis .blok .radek.vypis .mesic {
	margin: 0px;
	line-height: 65px;
	font-size: 145%;
	letter-spacing: -1px;
	text-align: center;
	display: block;
	padding: 0px;
	width: auto;
}

#blok-koncerty-vypis .blok .radek.vypis .rok {}
#blok-koncerty-vypis .blok .radek.vypis .mesto {
	font-weight: bold;
	font-size: 120%;
	text-align: left;
	width: 35%;
	float: left;
	line-height: 35px;
	margin: 0px;
	color: #333;
	padding: 0px;
	position: relative;
}
#blok-koncerty-vypis .blok .radek.vypis .mesto .priznak{
	background-color: #C30;
	color: #FFF;
	position: absolute;
	top: 8px;
	right: 20px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-size: 14px;
	line-height: 100%;
	text-transform: uppercase;
}
#blok-koncerty-vypis .blok .radek.vypis .misto {
	float: left;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
}
#blok-koncerty-vypis .blok .radek.vypis .cas {
	float: right;
	line-height: 35px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
#blok-koncerty-vypis .blok .radek.vypis .popis {
	display: block;
	text-transform: none;
	margin-top: 0px;
	margin-bottom: 4px;
	width: 90%;
	float: left;
	color: #63a2d1;
}
#blok-koncerty-vypis .blok .radek.vypis .popis .ticket {
	display: block;
	float: right;
	text-transform: uppercase;
	width: 38%;
	text-align: right;
	margin-right: 5px;
}
#blok-koncerty-vypis .blok .radek.vypis .popis .ticket2, #blok-koncerty-vypis .blok .radek.vypis .popis .ticket1 {
	display: block;
	float: right;
	text-transform: uppercase;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#blok-koncerty-vypis .blok .radek.vypis .popis .ticket2:hover, #blok-koncerty-vypis .blok .radek.vypis .popis .ticket1:hover {
	background-color: #0068A3;
	color: #FFF;
}
#blok-koncerty-vypis .blok .radek.vypis .popis .popis {
	width: 60%;
	text-align: left;
	padding-right: 5px;
}
#blok-koncerty-vypis .blok .radek.vypis .popis a.plakat {
	background-image: url(../img/ik_download.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	height: 55px;
	width: 55px;
	margin-left: 10px;
	display: block;
	background-color: #63a2d1;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	right: 110px;
	
}
#blok-koncerty-vypis .blok .radek.vypis .popis a.plakat:hover {
	background-color: #999;
	}

/*.radek.vypis:nth-child(1){
	background-color: #0068A3;
}

#blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .mesto, #blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .misto, #blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .cas, #blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .popis , #blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .popis a {
	color: white;
}

#blok-koncerty-vypis .blok .radek.vypis:nth-child(1) .date {
	background-color: white;
}*/

.registrace {
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.registrace .nadpis {
	font-size: 150%;
	line-height: normal;
	text-transform: uppercase;
	float: left;
	text-align: left;
	display: block;
	margin-right: 20px;
	color: #FFF;
	width: 100%;
}
form.registrace {
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
form.registrace label {
	margin-right: 15px;
	color: #333;
}
input[type=radio] {
	margin-right: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
input.mini[type=text]  {
	border: 1px solid #CCC;
	width: 130px;
	margin: 0px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
input[type=text], textarea, input.kod {
	-webkit-appearance: none;
	padding: 7px;
	border: 1px solid #CCC;
	margin: 0px;
}
input.buton2 {
	-webkit-appearance: none;
	padding: 7px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #FFF;
	background-color: #333;
}
input.buton2:hover {
	background-color: #333;
}
.form-radek {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
	line-height: normal;
	float: left;
}
.form-radek strong {
	font-size: 150%;
	line-height: normal;
	color: #1F1F57;
	font-weight: normal;
}
form.kontakt {
	margin: 0px;
	padding: 0px;
	width: 100%;
	max-width: 900px;
}
form.kontakt input.buton1 {
	-webkit-appearance: none;
	background-color: #CCC;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-transform: uppercase;
	font-size: 130%;
	line-height: normal;
	font-weight: normal;
}
form.kontakt input.buton1:hover {
	background-color: #666;
	color: #FFF;
}
form.kontakt input.buton2 {
	-webkit-appearance: none;
	background-color: #090;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-transform: uppercase;
	font-size: 130%;
	font-weight: normal;
}
form.kontakt input.buton2:hover {
	background-color: #000;
	color: #FFF;
}
form.kontakt input.radio {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	width: 15px;
	margin-right: 10px;
	margin-top: 2px;
}
form.kontakt input.norm {
	position: relative;
	width: 74%;
}
form.kontakt input.mini {
	position: relative;
	width: 25%;
	float: left;
}
form.kontakt input.kod {
	position: relative;
	width: 12%;
	margin-right: 5px;
	margin-left: 5px;
	border-top-color: #0C0;
	border-right-color: #0C0;
	border-bottom-color: #0C0;
	border-left-color: #0C0;
}
form.kontakt textarea {
	position: relative;
	width: 74%;
	height: 100px;
}
form.kontakt label {
	position: relative;
	width: 20%;
	float: left;
	text-align: right;
	padding-right: 2%;
	font-weight: normal;
	color: #333;
	line-height: normal;
	font-size: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form.kontakt label.kod {
	color: #093;
	background-color: #F5F5F5;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 110%;
	line-height: normal;
}
form.kontakt label.big {
	position: relative;
	width: 25%;
	float: left;
	text-align: right;
	padding-right: 10px;
	font-weight: normal;
	color: #333;
	padding-left: 5px;
}

.zprava2 {
	font-size: 120%;
	color: #333;
	width: 72%;
	background-color: #F0F0F0;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url(../img/varovani_mM.png);
	background-repeat: no-repeat;
	background-position: 30px center;
	border: 1% solid #FFF;
	padding-top: 7%;
	padding-right: 10%;
	padding-bottom: 7%;
	padding-left: 18%;
	float: left;
}
.zprava2 p.nadpis{
	font-size: 200%;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #333;
	line-height: normal;
	text-align: left;
	display: block;
	float: left;
	width: 100%;
}
.zprava2 p.text{
	text-align: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #666;
}
.zprava2 p.text2{
	text-align: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
.zprava2 p.text2 strong{
	font-weight: bold;
	color: #666;
}
#vypis .download {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

#download .radek {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 0px;
}
#download .radek a {
	line-height: normal;
	color: #FFF;
	background-image: url(../img/ik_download.png);
	background-position: left center;
	padding-left: 27px;
	text-decoration: none;
	background-repeat: no-repeat;
	text-transform: none;
	float: left;
	width: 100%;
}
#download .radek a:hover {
	color: #333;
	text-decoration: underline;
}
#vypis #download .radek{
	width: 45%;
	margin-right: 4%;
	float: left;
}
#vypis #download .radek a {
	font-size: 110%;
	font-weight: bold;
	color: #1F1F57;
}
#vypis #download .radek a:hover {
	color: #000;

}
.download #radek a strong {
	line-height: normal;
	width: 100%;
	font-size: 90%;
	font-style: italic;

}
.download #radek .popis {
	display: block;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

div.strankovani p {
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	float: left;
}
div.strankovani .numb {
	color: #1F1F57;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	line-height: 26px;
	font-weight: bold;
	height: 20px;
	width: 26px;	/*border-radius: 4px;*/
}
div.strankovani a {
	color: #FFF;
	background-color: #999;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 15px;
	float: right;
	text-decoration: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-transform: uppercase;
}
div.strankovani a:hover {
	background-color: #63a2d1;
	color: #FFF;
}

#paticka{
	width: 100%;
	float: left;
	background-color: #FFF;
}
#spodni-blok .blok, #paticka .blok {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
#paticka .blok  {
	width: 960px;
	padding-top: 20px;
	padding-bottom: 50px;
	display: block;
	margin-bottom: 50px;
	padding-right: 20px;
	padding-left: 20px;
}

#paticka .blok a img {
	float: left;
	margin-right: 25px;
}
#paticka .blok p, #paticka .blok p a {
	float: left;
	width: 500px;
	color: #333;
	text-decoration: none;
	font-size: 99%;
	line-height: normal;
}

#paticka .blok p a:hover {
	color: #63a2d1;
}

#paticka .blok a.fl {
	color: #000;
	float: right;
}
#paticka .blok a.fl:hover {
	color: #63a2d1;
}

/*.fotogalerie
}*/

.oddeleni_bok {
	padding-top: 0px;
	padding-bottom: 0px;
	width: 220px;
	display: block;
	float: right;
	padding-left: 30px;
	margin: 0px;
	padding-right: 0px;
}
.oddeleni_bok .blokfoto {
	width: 100%;
	min-width: 190px;
	float: right;
	margin-bottom: 25px;
}

.foto {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	display: block;
	float: left;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.nadpis-foto {
	font-size: 200%;
	line-height: normal;
	color: #63a2d1;
}
.popis-foto {}
.blokfoto {
	width: 18.3%;
	min-width: 170px;
	float: left;
	height: 135px;
	margin-right: 2%;
	margin-bottom: 3%;
	display: block;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
div.blokfoto:nth-child(5n){
	margin-right: 0%;
	}
.blokgalerie .blokfoto {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 16%;
	height: auto;
	min-width: 140px;
}
.blokfoto a.foto {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	display: block;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	background-position: center center;
		
}
.blokfoto.gal {
	width: 22.5%;
	float: left;
	height: 210px;
	margin-right: 1.2%;
	margin-bottom: 2%;
	display: block;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-left: 1%;
	border: 1px dotted #b5ad6a;
}
.mask {
	display: none;
	}
.blokfoto.gal:hover .mask {
	background-image: url(../img/sip_rozc.png);
	background-repeat: no-repeat;
	background-position: center 45%;
	z-index: 1000;
	height: 100%;
	width: 100%;
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	background-color: rgba(255,255,255,0.5);
		opacity: 0.9;
	filter:alpha(opacity=90);
}

.blokfoto p.nazev {
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: normal;
	position: absolute;
	left: 0px;
	z-index: 1000;
	font-size: 120%;
	bottom: 0px;
	font-weight: bold;
		text-shadow: #999 2px 2px 5px;
	-webkit-text-shadow: #999 2px 2px 5px;
	-moz-text-shadow: #999 2px 2px 5px;
	}
/*.blokfoto:hover p.nazev {
	display: block;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	vertical-align:center;
	position:absolute;
	width: 70%;
	padding-right: 15%;
	padding-left: 15%;
	top: 30%;
}*/
p.popisek {
	display: block;
	font-size: 80%;
}
p.popisgalerie{
	display: block;
	float: left;
	width: 15%;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: 250px;
}

.registrace {
	width: 100%;
	float: left;
	padding-top: 15px;
	padding-bottom: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.registrace .nadpis {
	font-size: 150%;
	line-height: normal;
	text-transform: uppercase;
	float: left;
	text-align: left;
	display: block;
	margin-right: 20px;
	color: #1c1742;
}
#seolista  {
	width: 100%;
	float: left;
	background-color: #FFF;
}
#seolista .blok {
	width: 960px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
#seolista .blok p {
	text-align: center;
	display: block;
	
}
#seolista .blok {
		-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
  	opacity: 0.5;
	filter:alpha(opacity=50);}

.blok.reporting {
    padding: 20px;
    background: #acacac;
    color: white;
    margin-bottom: 25px;
}
